Monday, 11 am, quick meeting

Tomorrow is maintenance, so do it today.
Ben want to release projects this week, BOM has a seminar in two weeks.

1. Release DL4DS, only our code, Edison will setup GitHub
   
2. Fourcastnet is already done. 
   
3. Weather-bench??? downloaded dataset will be released.
   NCI weather-bench will be later.
   
4. Climax notebooks, send the notebooks to Rui. 
   I said, I have not made any changes to code. 
   
6. IceNet is tricky one , Rahul is working on that. 

Opus page modification, 
Rui will work with DL4DS. 
Rui: Maruf will check Climax opus pages, but do not not need to change links, Rui will change the links. 
   
   
